/*全文的字体*/
body {font-family: Segoe UI,'微软雅黑',sans-serif;}

/*标题颜色采用果园排版的紫红，行间距暂定4.8+2.4=7.2px*/
/*h1字宽为正文2倍，以此类推的h2-h6分别为1.83、1.67、1.33、1.17、1倍字宽*/
h1{font-size: 2em; color: maroon; margin-bottom: 4.8px; margin-top: 2.4px;}
h2{font-size: 1.83em; color: maroon; margin-bottom: 4.8px; margin-top: 2.4px;}
h3{font-size: 1.67em; color: maroon; margin-bottom: 4.8px; margin-top: 2.4px;}
h4{font-size: 1.33em; color: maroon; margin-bottom: 4.8px; margin-top: 2.4px;}
h5{font-size: 1.17em; color: maroon; margin-bottom: 4.8px; margin-top: 2.4px;}
h6{font-size: 1em; color: maroon; margin-bottom: 4.8px; margin-top: 2.4px;}
.subhead {font-style: italic;}/*副标题：斜体*/

/*正文的字体字号：字宽14px为五号，行首默认缩进2字符*/
p{ font-size: 14PX; margin-bottom: 4.8px; margin-top: 2.4px; text-indent: 2em; }
.noindent {text-indent: 0;}/*无需缩进的行首*/

/*表格边框合并为细实线，表内字号与正文取同*/
table {font-size: 14PX; border: black 1px solid; border-collapse: collapse;}
table, th, /*单元格边框为1px的黑色细线，边框与文字的横向间距为3.6px*/
td{border: black 1px solid; padding-left: 3.6px; padding-right: 3.6px;}

/*无序列表字号为14px，缩进2字符*/
ul{font-size: 14PX; margin-left: 2em; margin-bottom: 4.8px; margin-top: 2.4px;}
